@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

大枠部分

------------------------------------------------------------ */

body{
	font-size:82%;/*13px*/
	color:#222;
	background:#fff;
}
* html body{text-align:center;}

div#bg_box{background:#DCE6ED;}

div#box{
	width:952px;
	margin:0 auto;
	padding:0 0 27px;
}
* html div#box{text-align:left;}

div#bg_container{background:url(../img/bg_container01.jpg) repeat-y 0 0;}
div#bg_container_top{background:url(../img/bg_container_top01.jpg) no-repeat 0 0;}
div#bg_container_btm{background:url(../img/bg_container_btm01.jpg) no-repeat 0 bottom;}

div#container{
	overflow:hidden;
	height:100%;
}

div#content{
	width:642px;
	float:left;
}


/* ------------------------------------------------------------

コンテンツ部分

------------------------------------------------------------ */

/* heading
---------------------------------------------- */

h3.bg_ttl01{
	background:url(../img/home/bg_ttl01.jpg) no-repeat 0 bottom;
	padding:10px 13px;
	font-size:120%;
	font-weight:bold;
}

h4.bg_ttl01{
	background:url(../img/bg_ttl01.jpg) no-repeat 0 bottom;
	padding:10px 13px;
	font-size:120%;
	font-weight:bold;
	border-top:1px solid #CCDAE5;
	margin-top:-1px;
}


/* ul
---------------------------------------------- */

ul.ico_person li{
	background:url(../img/bg_person01.jpg) no-repeat 0 center;
	padding:0 0 0 60px;
	margin-bottom:10px;
	line-height:50px;
}

ul.ico_win li{
	background:url(../img/ico_win01.gif) no-repeat 0 center;
	padding:0 0 0 18px;
}


/* ol
---------------------------------------------- */

ol{margin:0 0 1em 20px;}

ol#breadcrumb{
	list-style:none;
	overflow:hidden;
	height:100%;
	margin:0;
	background:#fff url(../img/bg_breadcrumb01.jpg) no-repeat 0 bottom;
}

ol#breadcrumb li{
	float:left;
	list-style:none;
	line-height:2;
	font-size:90%;
}

ol#breadcrumb li a{
	background:url(../img/ico_breadcrumb01.gif) no-repeat right center;
	padding:0 25px 0 15px;
	margin-right:10px;
	color:#0847B0;
	text-decoration:none;
	line-height:2;
	display:block;
}

ol#breadcrumb li a:hover{text-decoration:underline;}


/* div
---------------------------------------------- */

/* bdr_wrap01 */

div.bdr_wrap01{
	border:5px solid #C1D6EA;
	padding:15px 20px;
}
* html div.article01 div.bdr_wrap01 table{width:858px;}


/* bdr_top01 */

div.bdr_top01{
	border-top:1px solid #BFD0DE;
	padding:15px 0 0;
}

/* article01 */

div.article01{
	padding:11px 21px 21px;
}
* html div.article01 table{width:908px;}


div.article02{
	padding:21px;
}

/* table
---------------------------------------------- */

table{
	width:100%;
	margin-bottom:20px;
}


/* etc
---------------------------------------------- */

p a,
ul a,
table a{
	color:#0847B0;
	text-decoration:underline;
}

p a:hover,
ul a:hover,
table a:hover{
	text-decoration:none;
}


/* font */

.xx-large{font-size:160%;}

/* color */

.indigo{color:#0A3058;}


/* vertical-align */

.valign_middle img{vertical-align:middle !important;}


/* width */

.w270{width:270px;}
.w290{width:290px;}
.w320{width:320px;}
.w380{width:380px;}
.w438{width:438px;}
.w470{width:470px;}